/* Homepage Styles */

/* Banner */

.homepage-banner .text {
background:url(/style/responsive/img/homepage/bg-text-trans.png) repeat;
top:90px;
}
.banner-slide {background-size:100%;}

/* Tabs */

.tabs li a {background:#fff;color:#666 !important;}
.tabs li span {display:none !important;}

/* Promo Box */

.promo-container .promo-box {background:url(/style/responsive/img/homepage/bg-promo-trans.png) repeat;}
.promos h2 {background:#000;}

/* Pricing List */

.pricing-list-with-image span {background:#000;}

/* SEO Links */

.seo-links-box {
display:none;
}
.seo-links-box.show {
display:block;
}

/* Homepage Pricing */

.homepage-pricing .destinations {
display:none;
}
.homepage-pricing .destinations.show {
display:block;
}